#. extracted from sfx2/source/doc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-05-23 23:47+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: tg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1464047239.000000\n"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_TEMPLATE_FILTER\n"
"string.text"
msgid "Templates"
msgstr "Қолабҳо"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_SAVEDOC\n"
"string.text"
msgid "~Save"
msgstr "~Сабткунӣ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_SAVEASDOC\n"
"string.text"
msgid "Save ~As..."
msgstr "Сабткунӣ ҳамчун..."

#: doc.src
msgctxt ""
"doc.src\n"
"STR_SAVEACOPY\n"
"string.text"
msgid "Save a Copy..."
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CLOSEDOC\n"
"string.text"
msgid "~Close"
msgstr "~Пӯшонидан"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_OPEN\n"
"string.text"
msgid "Open"
msgstr ""

#: doc.src
#, fuzzy
msgctxt ""
"doc.src\n"
"STR_EDIT_TEMPLATE\n"
"string.text"
msgid "Edit"
msgstr "Ислоҳкунӣ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DEFAULT_TEMPLATE\n"
"string.text"
msgid "Set As Default"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_RESET_DEFAULT\n"
"string.text"
msgid "Reset Default"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DELETE\n"
"string.text"
msgid "Delete"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_RENAME\n"
"string.text"
msgid "Rename"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CATEGORY_RENAME\n"
"string.text"
msgid "Rename Category"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_PROPERTIES\n"
"string.text"
msgid "Properties"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_RENAME_TEMPLATE\n"
"string.text"
msgid "Enter New Name: "
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_TEMPLATE_TOOLTIP\n"
"string.text"
msgid ""
"Title: $1\n"
"Category: $2"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_TEMPLATE_SELECTION\n"
"string.text"
msgid "Select a Template"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_AUTOMATICVERSION\n"
"string.text"
msgid "Automatically saved version"
msgstr "Сабткунии автоматикии версия"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SW\n"
"string.text"
msgid "Text Document"
msgstr "Ҳуҷҷати матнӣ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SWWEB\n"
"string.text"
msgid "HTML Document"
msgstr "Ҳуҷҷати HTML"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SWGLOB\n"
"string.text"
msgid "Master Document"
msgstr "Ҳуҷҷати асосӣ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SC\n"
"string.text"
msgid "Spreadsheet"
msgstr "Ҷадвали электронӣ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SI\n"
"string.text"
msgid "Presentation"
msgstr "Баёния"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SD\n"
"string.text"
msgid "Drawing"
msgstr "Расм"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_MESSAGE\n"
"string.text"
msgid "Message"
msgstr "Хабар"

#: doc.src
#, fuzzy
msgctxt ""
"doc.src\n"
"STR_EXPORTBUTTON\n"
"string.text"
msgid "Export"
msgstr "Экспорт"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_LABEL_FILEFORMAT\n"
"string.text"
msgid "File format:"
msgstr "Формати дафтар:"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_CONTAINS\n"
"string.text"
msgid ""
"This document contains:\n"
"\n"
msgstr ""
"Таркиби Ҳуҷҷат:\n"
"\n"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_RECORDCHANGES\n"
"string.text"
msgid "Recorded changes"
msgstr "Тағиротҳои навишташуда"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_NOTES\n"
"string.text"
msgid "Notes"
msgstr "Эзоҳ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_DOCVERSIONS\n"
"string.text"
msgid "Document versions"
msgstr "Версияи ҳуҷҷат"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_FIELDS\n"
"string.text"
msgid "Fields"
msgstr "Майдонҳо"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_LINKDATA\n"
"string.text"
msgid "Linked data..."
msgstr "Далелҳои пайвасткардашуда..."

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_CONTINUE_SAVING\n"
"string.text"
msgid "Do you want to continue saving the document?"
msgstr "Шумо мехоҳед сабткунии ҳуҷҷатро давом диҳед?"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_CONTINUE_PRINTING\n"
"string.text"
msgid "Do you want to continue printing the document?"
msgstr "Шумо мехоҳед чопкунии ҳуҷҷатро давом диҳед?"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_CONTINUE_SIGNING\n"
"string.text"
msgid "Do you want to continue signing the document?"
msgstr "Шумо мехоҳед имзокунии ҳуҷҷатро давом диҳед?"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_CONTINUE_CREATEPDF\n"
"string.text"
msgid "Do you want to continue creating a PDF file?"
msgstr "Шумо мехоҳед сохтани PDF-ро давом диҳед?"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_NEW_FILENAME_SAVE\n"
"string.text"
msgid "If you do not want to overwrite the original document, you should save your work under a new filename."
msgstr "Агар нахоҳед, ки ҳуҷҷати мавҷударо рӯйнавис кунед, онгоҳ онро бо номи нав сабт кунед."

#: doc.src
msgctxt ""
"doc.src\n"
"STR_ERROR_DELETE_TEMPLATE_DIR\n"
"string.text"
msgid "Some template files are protected and can not be deleted."
msgstr "Баъзе дафтарҳои қолабҳо ҳифз шудаанд ва кӯр карда намешаванд."

#. pb: %1 == a number [1-4]
#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCINFO_INFOFIELD\n"
"string.text"
msgid "Info %1"
msgstr ""

#. Used in the title of a shared document.
#: doc.src
msgctxt ""
"doc.src\n"
"STR_SHARED\n"
"string.text"
msgid " (shared)"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_XMLSEC_ODF12_EXPECTED\n"
"string.text"
msgid "The document format version is set to ODF 1.1 (OpenOffice.org 2.x) in Tools-Options-Load/Save-General. Signing documents requires ODF 1.2 (OpenOffice.org 3.x)."
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_XMLSEC_QUERY_SAVESIGNEDBEFORESIGN\n"
"string.text"
msgid ""
"The document has to be saved before it can be signed. Saving the document removes all present signatures.\n"
"Do you want to save the document?"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_QRYTEMPL_MESSAGE\n"
"string.text"
msgid "The template '$(ARG1)' on which this document is based, has been modified. Do you want to update style based formatting according to the modified template?"
msgstr ""

#: doc.src
#, fuzzy
msgctxt ""
"doc.src\n"
"STR_QRYTEMPL_UPDATE_BTN\n"
"string.text"
msgid "~Update Styles"
msgstr "Ҷадидсозии услуб тавассути намуна"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_QRYTEMPL_KEEP_BTN\n"
"string.text"
msgid "~Keep Old Styles"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_ACTION_SORT_NAME\n"
"string.text"
msgid "Sort by name"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_ACTION_REFRESH\n"
"string.text"
msgid "Refresh"
msgstr ""

#. leave ending space
#: doc.src
msgctxt ""
"doc.src\n"
"STR_ACTION_DEFAULT\n"
"string.text"
msgid "Reset Default Template "
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MOVE_NEW\n"
"string.text"
msgid "New folder"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CATEGORY_NEW\n"
"string.text"
msgid "New Category"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CATEGORY_DELETE\n"
"string.text"
msgid "Delete Category"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CATEGORY_SELECT\n"
"string.text"
msgid "Select Category"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_EXPORT_SUCCESS\n"
"string.text"
msgid "$1 templates successfully exported."
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_QUERY_COPY\n"
"string.text"
msgid "$1 could not be moved to the category \"$2\". Do you want to copy the template instead?"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CREATE_ERROR\n"
"string.text"
msgid "Cannot create category: $1"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_ERROR_SAVEAS\n"
"string.text"
msgid "Cannot save template: $1"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_INPUT_NEW\n"
"string.text"
msgid "Enter category name:"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_REPOSITORY_LOCAL\n"
"string.text"
msgid "Local"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_REPOSITORY_NEW\n"
"string.text"
msgid "New Repository"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_LOCAL_MOVE\n"
"string.text"
msgid ""
"Error moving the following templates to $1.\n"
"$2"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_REMOTE_MOVE\n"
"string.text"
msgid ""
"Error moving the following templates from repository $1 to folder $2.\n"
"$3"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_EXPORT\n"
"string.text"
msgid ""
"Error exporting the following templates:\n"
"$1"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_IMPORT\n"
"string.text"
msgid ""
"Error importing the following templates to $1:\n"
"$2"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_DELETE_TEMPLATE\n"
"string.text"
msgid ""
"The following templates cannot be deleted:\n"
"$1"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_DELETE_FOLDER\n"
"string.text"
msgid ""
"The following folders cannot be deleted:\n"
"$1"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_REPOSITORY_NAME\n"
"string.text"
msgid ""
"Failed to create repository \"$1\".\n"
"A repository with this name may already exist."
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_SELECT_FOLDER\n"
"string.text"
msgid "Select the destination folder(s) to save the template."
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_INPUT_TEMPLATE_NEW\n"
"string.text"
msgid "Enter template name:"
msgstr ""

#: doc.src
#, fuzzy
msgctxt ""
"doc.src\n"
"STR_QMSG_SEL_FOLDER_DELETE\n"
"string.text"
msgid "Do you want to delete the selected folders?"
msgstr "Қолаби стандартӣ барқарор карда шавад ?"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_QMSG_TEMPLATE_OVERWRITE\n"
"string.text"
msgid "A template named $1 already exist in $2. Do you want to overwrite it?"
msgstr ""

#: doc.src
#, fuzzy
msgctxt ""
"doc.src\n"
"STR_QMSG_SEL_TEMPLATE_DELETE\n"
"string.text"
msgid "Do you want to delete the selected templates?"
msgstr "Қолаби стандартӣ барқарор карда шавад ?"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"My Templates\n"
"itemlist.text"
msgid "My Templates"
msgstr "Қолабҳои ман"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Business Correspondence\n"
"itemlist.text"
msgid "Business Correspondence"
msgstr "Муколамаи хидматӣ"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Other Business Documents\n"
"itemlist.text"
msgid "Other Business Documents"
msgstr "Дигар ҳуҷҷатҳои корӣ"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Personal Correspondence and Documents\n"
"itemlist.text"
msgid "Personal Correspondence and Documents"
msgstr "Муколама ва ҳуҷҷатҳои шахсӣ"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Forms and Contracts\n"
"itemlist.text"
msgid "Forms and Contracts"
msgstr "Формаҳо ва созишномаҳо"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Finances\n"
"itemlist.text"
msgid "Finances"
msgstr "Молия"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Education\n"
"itemlist.text"
msgid "Education"
msgstr "Маориф"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Presentation Backgrounds\n"
"itemlist.text"
msgid "Presentation Backgrounds"
msgstr "Манзарҳои баёния"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Presentations\n"
"itemlist.text"
msgid "Presentations"
msgstr "Баёнияҳо"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Miscellaneous\n"
"itemlist.text"
msgid "Miscellaneous"
msgstr "Ҳоказо"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Labels\n"
"itemlist.text"
msgid "Labels"
msgstr "Дурӯшҳо"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Styles\n"
"itemlist.text"
msgid "Styles"
msgstr ""

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"RID_CNT_STR_WAITING\n"
"string.text"
msgid "The templates are being initialized for first-time usage."
msgstr "Ҳангоми истифодабарии аввал инитсиализатсияи қолабҳо гузаронида мешавад."

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME1\n"
"string.text"
msgid "Abstract Green"
msgstr ""

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME2\n"
"string.text"
msgid "Abstract Red"
msgstr ""

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME3\n"
"string.text"
msgid "Abstract Yellow"
msgstr ""

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME4\n"
"string.text"
msgid "Bright Blue"
msgstr "Bright Blue"

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME5\n"
"string.text"
msgid "DNA"
msgstr ""

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME6\n"
"string.text"
msgid "Inspiration"
msgstr ""

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME7\n"
"string.text"
msgid "Lush Green"
msgstr ""

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME8\n"
"string.text"
msgid "Metropolis"
msgstr ""

#: templatelocnames.src
#, fuzzy
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME9\n"
"string.text"
msgid "Sunset"
msgstr "Зермаҷмӯъ"

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME10\n"
"string.text"
msgid "Vintage"
msgstr ""
